.skillbar {position:relative; display:block;&nbsp;margin-bottom:15px; width:100%; background:#eee; height:35px; -webkit-transition:0.4s linear; -moz-transition:0.4s linear; -ms-transition:0.4s linear; -o-transition:0.4s linear; transition:0.4s linear; -webkit-transition-property:width, background-color; -moz-transition-property:width, background-color; -ms-transition-property:width, background-color; -o-transition-property:width, background-color; transition-property:width, background-color;}
.skillbar-title { position:absolute; top:0; left:0; font-weight:bold; font-size:13px; color:#fff; background:#6adcfa; }
.skillbar-title span { display:block; background:rgba(0, 0, 0, 0.1); padding:0 20px; height:35px; line-height:35px; }
.skillbar-bar { height:35px; width:0px; background:#6adcfa;}
.skill-bar-percent { position:absolute; right:10px; top:0; font-size:11px; height:35px; line-height:35px; color:#444; color:rgba(0, 0, 0, 0.4); }
/*
     FILE ARCHIVED ON 10:17:44 Feb 26, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:01:24 Nov 06, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 88.688
  exclusion.robots: 0.096
  exclusion.robots.policy: 0.084
  cdx.remote: 0.076
  esindex: 0.011
  LoadShardBlock: 58.167 (3)
  PetaboxLoader3.datanode: 86.953 (4)
  load_resource: 437.755
  PetaboxLoader3.resolve: 396.463
*/